
Infrastructure - Bug #1269

DAAC node is returning wrong version of types schema

2011-01-28 04:37 - Dave Vieglais

Status: Closed Start date: 2011-01-28

Priority: High Due date: 2011-02-05

Assignee: Roger Dahl % Done: 100%

Category: mn.Mercury Estimated time: 0.00 hour

Target version: Sprint-2011.05   

Milestone: None Story Points:  

Product Version: *   

Description

The node http://daacmn.dataone.utk.edu/mn is returning version 0.6.0 of the types schema.

Note also that the version tag of the services being reported is inconsistent and is surrounded by extra quotes.

e.g.:

curl -s -H "Accept: text/xml" "http://daacmn.dataone.utk.edu/mn/" | xml fo

<?xml version="1.0"?>

gmn_daac

3025

'GMN'

 http://daacmn.dataone.utk.edu/mn

"GMN DAAC"

History

#1 - 2011-02-01 17:10 - Dave Vieglais

- Position set to 1

- Target version changed from Sprint-2011.04 to Sprint-2011.05

- Position changed from 1 to 121

#2 - 2011-02-01 17:26 - Roger Dahl

- Status changed from New to Closed

- Assignee set to Roger Dahl

#3 - 2013-01-02 15:10 - Dave Vieglais

- translation missing: en.field_remaining_hours set to 0.0

- Due date set to 2011-02-05

#4 - 2013-01-02 15:12 - Dave Vieglais

- Milestone set to None

- Category changed from 299 to mn.Mercury
